[<text>
<title>allied-signal &lt;ald&gt; completes sale of mpb corp</title>
<dateline>    morris township, n.j., june 1 - </dateline>allied-signal inc said it 
completed the sale of its mpb corp unit to bearing acquisition
corp for 145 mln dlrs plus assumption of certain mpb
liabilities.
    headquartered in keene, n.h., mpb designs and makes
precision ball and roller bearings used in aerospace, ordnance
and computer applications. allied-signal said the unit had 1986
sales of over 90 mln dlrs.
    it noted the sale to newly formed bearing acquisition was
announced may 18.
   
    allied-signal said bearing acquisition is a newly-formed
corporation owned by an investors group organized by harold s.
geneen and donaldson lufkin and jenrette securities corp.
    wells fargo bank provided senior debt financing to bearing
acquisition and donaldson lufkin and jenrette provided bridge
financing in the form of subordinated notes, preferred stock
and common stock in an amount sufficient to fund the purchase
price, allied-signal added.
 reuter
</text>]